{
	"302000311_0": "One Winged Wielders",
	"302000311_1": "\"Even now, that fateful day still haunts my dreams.\"",
	"302000311_2": "\"Even in the midst of despair, Tsubasa never yielded. Her song burned with life, but her life also burned with it.\"",
	"302000311_3": "\"From then on, with thoughts of my parents and Tsubasa in my heart, I discarded any song I couldn't use to fight.\"",
	"302000311_4": "\"I haven't had a day without regret since. My maddening regret and hatred towards them have only increased.\"",
	"302000311_5": "\"I've hit rock bottom. I can't even dream of singing with Tsubasa anymore.\"",
	"302000311_6": "\"All that's left in my heart is my hatred for the Noise. My desire for revenge is the only thing that moves me.\"",
	"302000311_7": "\"What would Tsubasa say if she saw me now? Would she be disappointed in me? Would she reject me?\"",
	"302000311_8": "\"But I can't fly with only a single wing. I couldn't bear to have her see me as I am now.\"",
	"302000311_9": "\"The ideal me she imagined is long gone...\"",
	"302000311_10": "\"Kanade... Kanade...\"",
	"302000311_11": "\"Tsubasa...\"",
	"302000311_12": "(She's Kanade Amo...)",
	"302000311_13": "(Now I see what's possible... We're in a world where Kanade Amo didn't die.)",
	"302000311_14": "\"Kanade-san... Tsubasa-san... Thank goodness...\"",
	"302000311_15": "\"Say, was Kanade Amo that important to you, Tsubasa?\"",
	"302000311_16": "\"That's the biggest understatement! Kanade-san is...\"",
	"302000311_17": "\"Get away!\"",
	"302000311_18": "\"Huh? Kanade?\"",
	"302000311_19": "\"Shut up! Tsubasa is dead! You can't be Tsubasa! Who the hell are you?!\"",
	"302000311_20": "\"I'm... dead?\"",
	"302000311_21": "\"But I'm right here, Kanade...\"",
	"302000311_22": "\"I said shut up! How dare you toy with me like this!\"",
	"302000311_23": "\"Kanade, wait.\"",
	"302000311_24": "\"What?!\"",
	"302000311_25": "\"Take those girls to HQ.\"",
	"302000311_26": "\"What? Why would I do that?! They're imposters!\"",
	"302000311_27": "\"I don't think any old imposter could wear a Gear. I have some questions for them. Please...\"",
	"302000311_28": "\"Tch... Fine.\"",
	"302000311_29": "\"Hey, all of you. Follow me. Old man Genjuro wants to talk.\"",
	"302000311_30": "\"So we're going under Lydian as I thought. Hey, Tsubasa-san... Tsubasa-san?\"",
	"302000311_31": "\"Kanade...\"",
	"302000311_32": "\"Come on, Tsubasa. Snap out of it. Let's go.\"",
	"302000311_33": "\"R-Right. Sorry about that.\"",
	"302000311_34": "\"Tsu...Tsubasa-san?\"",
	"302000311_35": "\"Is she really... But how?\"",
	"302000311_36": "\"Are you really Tsubasa?\"",
	"302000311_37": "\"......\"",
	"302000311_38": "\"I don't believe it. Section Two is exactly the same here.\"",
	"302000311_39": "\"The same? What do you mean by that? And... can we just call you Tsubasa?\"",
	"302000311_40": "\"Yes, Uncle. It's true that I am Tsubasa Kazanari, but I am not the Tsubasa Kazanari you all once knew.\"",
	"302000311_41": "\"So you're saying you're not our Tsubasa?\"",
	"302000311_42": "\"Yes. Here's the thing...\"",
	"302000311_43": "\"Could you be from a parallel world?\"",
	"302000311_44": "\"R-R-Ryoko-san?!\"",
	"302000311_45": "\"Yep! Oh, my. Am I famous in your world, too?\"",
	"302000311_46": "\"Miss Sakurai...\"",
	"302000311_47": "\"I'm sorry, but allow me to gather my thoughts. So you're from a parallel world, you say?\"",
	"302000311_48": "\"Yes. That's right. The reason why we came is because...\"",
	"302000311_49": "\"We're detecting a high energy signal!\"",
	"302000311_50": "\"It's the Noise! The location is—\"",
	"302000311_51": "\"Damn! Why now?\"",
	"302000311_52": "\"Those Noise have no manners at all.\"",
	"302000311_53": "\"I'll go!\"",
	"302000311_54": "\"Wait, Kanade-chan! If you're going, take another shot of LiNKER.\"",
	"302000311_55": "\"I know!\"",
	"302000311_56": "\"Kanade! I'm going, too!\"",
	"302000311_57": "\"Tsubasa! Oh, geez!\"",
	"302000311_58": "\"Tell me one thing... Are you wielders?\"",
	"302000311_59": "\"Yes, we are. Her, too. We are wielders of Airget-lamh and Gungnir, respectively.\"",
	"302000311_60": "\"Airget-lamh?\"",
	"302000311_61": "(From her reaction, it seems Airget-lamh hasn't been found yet...)",
	"302000311_62": "\"So they're all wielders...\"",
	"302000311_63": "\"I didn't believe there could be so many of them.\"",
	"302000311_64": "\"I'm sorry, but may I ask for your co-operation? Kanade is the only wielder we have right now.\"",
	"302000311_65": "\"Of course! You can leave it to us, Master!\"",
	"302000311_66": "\"Master? W-Well, if you're willing to help, then sure.\"",
	"302000311_67": "\"Hehe. Things are starting to get interesting.\""
}